/* TYPOGRAPHY */
body {
  color: #481918;
  text-align: left;
  font-size:62.5%;/* don't adjust size here */
}
#mainwrapper {
  /* Fontin stack */
  font-family: Fontin,"Palatino Linotype", Palatino, Georgia, serif;
  /* baskerville stack */
  /*font-family:  Baskerville, "Baskerville Old Face","MgOpen Canonica", "Palatino Linotype",Palatino,"URW Palladio L", Georgia, serif;*/
  /* Lucida Stack */
  /*font-family: "Lucida Sans Unicode","Lucida Sans Regular","Lucida Grande","DejaVu Sans","Bitstream Vera Sans", Verdana, sans-serif;*/
}
#index-main {
  font-size:1.4em;/* 14px */
  line-height:1.2857em;/* 18px */
}
#sidebar {
  font-size:.928em;/* 13px */
  line-height:1.18em /* 15.34px */
}
#content div {
  /*overflow:auto;*/
}
#sidebar div {
  /*	overflow:visible;*/
}
/*.subtitle,
.pretitle {
  font-family: Fontin, "Palatino Linotype", Palatino, Georgia, serif;
}*/
#topmenu {
  font-size:16px;
  line-height:20px;
  /*font-variant:small-caps;*/
  /*text-transform:uppercase;*/
  font-weight:100;
  letter-spacing:1px;
}
/* small-caps type  */
#topmenu,
h5,
.meridiem {
  /*font-family: FontinSC;*/
  font-variant:small-caps;
}
#topmenu .headcap {
  /*font-size:130%;*/
}
span.pretitle, 
#sidebar .subtitle, 
a span.pretitle { 
  font-style:italic;
  margin:0;
  font-size:.8em;
}
.inline-title, a.inline-title {
  font-size:1.2em;
  font-weight:normal;
}
.overlay {
  position: absolute;
  display: block;
  left: 241px;
  top: -8px;
}
.new-event {
  z-index: 10000;
}
.new-event img {
  height: auto;
  width: 120px;
}
/* special image-replacement styles */
.copperplate {
  font-family:CPreg, FontinSC, "Palatino Linotype", Palatino, Georgia, serif;
  /*font-variant:small-caps;*/
}
.skia {
  font-family:skia, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  /*font-variant:small-caps;*/
}
h1.copperplate {
  font-size:2em;
  color:#FFFFCC;
}
#sidebar h5, .copperplate {
  visibility:hidden;
}
/*  HTML TAG STYLES */
body {
  background:#A99056 url(http://shamanicjourneys.com/images/index/index-bg.gif) repeat scroll left top;
  margin:0;
  padding:0;
  color:#FFC;
}
p {
	font-size: medium;
	margin: 1.2857em 0;
	color: #cacaa2;
}
p, h1, h2, h3, h4, h5, h6 {

}
h1 {
  font-size:1.8em;
  margin:1.071em 0;
  line-height:1.071em;
  color:#FFFFCC;
	font-weight: normal;
	text-align: center;
}
h2 {
  font-size:1.8em;
  text-align: center;
  font-weight:400;
  margin:1.205em 0;
  line-height:1.15em;
  color:#FE731E;
}
h2 a {
  color:#fe731e;
}
h3 {
  font-size:1.4em;
  line-height:1.1;
  font-weight:normal;
  color:#FE731E;
  margin:.918em 0;
}
h4 {
  font-size:1.2em;
  color:#9ACCCD;
  margin:1.071em 0;
}
h5, h5 a {
  color:#9cc;
  margin:0 0 17px;
  font-family: skia, Helvetica, Arial, sans-serif;
  font-weight: 400;
}
h5 {
  font-size:1.4em;
}
h6 {
	font-size:1em;
	font-weight: normal;
}
h1 a:link {
  color:#FFFFCC;
}
hr {
  border: none 0;
  border-top: 1px solid hsla(24, 53%, 47%, 0.7);
  width: 60%;
  height: 1px;
  margin: 20px auto;
}
a {
  text-decoration: underline;
  color:#9acccd;
}
.caption a, .caption a img {
  text-decoration:none;
}
.caption {
	display: block;
	position: relative;
}
.caption .credit {
  position: absolute;
  bottom: 7px;
  right: 7px;
  color: #fff;
  text-shadow: 0 0px 2px #000;
}
a:hover { 
  text-decoration:none;
  color:#FF9F63;
}
a img {
  text-decoration: none;
}
h3 a, h2 a, h1 a {
  text-decoration:none;
  color:inherit;
}
h3 a,
.inline-title a,
a h3,
a .inline-title,
legend { 
  color:#FE731E;
}
label { 
  display:none;
}
blockquote {
  font-size: 90%;
  padding: 12px;
  margin-right: 24px;
  margin-left: 24px;
}
strong {
  font-weight:bold;
}
em {
  font-style:italic;
}
/**  LAYOUT BOXES **/
div#mainwrapper {
  width:970px;
  position:relative;
  margin:0 auto;
}
#title { 
  margin:0 auto;
  width:574px;
  position:relative;
  display:block;
  z-index:1;
}
#wings { 
  height:146px;
  width:545px;
  margin-top:0;
  margin-left:50%;
  left:-267px;
  /*  half the width to center element */
  z-index:2;
  position:absolute;
  top:0;
}
img#wingspace { 
  width:52px;
}
#topmenu { 
  margin-top:0;
  margin-left:50%;
  left:-417px;
  /*  half the width to center element */
  width:852px;
  z-index:3;
}
#topmenu,
#wings { 
  position:absolute;
  top:0;
}
#content {
  position:relative;
  overflow:visible;
  width: 750px;
  top: 18px;
}
#sidebar { 
  float:left;
  width:225px;
  padding-right:8px;
  padding-left:8px;
  margin-right:8px;
  margin-bottom:18px;
}

/*  sidebar  */

#sidebar-content {
  padding:0 7px;
  width:190px;
}
#sidebar-content .flir-image {
  margin: 0 0 0 7px;
}
#sidebar h5 {
  letter-spacing: -1px;
  font-size: 20px;
  margin: 1.5em -6px .5em;
}
#sidebar fieldset { 
  padding:5px;
  border:1px solid #C26739;
}
#sidebar form { 
  margin:0;
}
#addemail input { 
  margin-top:0;
}
#sidebar hr { 
  width:100%;
}
/*  internal footer  */
#t-main2 { 
  padding:17px 8px 0;
}
#t-main2 h3 { 
  display:block;
  position:relative;
  left:0;
  top:0;
  float:left;
  padding-right:18px;
  top:8px;
}






/**  SPECIAL CLASSES  **/
.outdent { 
  text-indent:-8px;
}
.inline-title,
a.inline-title { 
  color:#FE741F;
  text-decoration:none;
}
.inline-title a, 
a span.inline-title { 
  text-decoration:none;
}
#content h3.top-title {
  font-size:1.3em;
  margin:0 -8px -1em;
  text-align:center;
}
a span.pretitle { 
  color:#9cc;
}
.subtitle { 
  font-style:italic;
  margin-top:-1.2857em;
}
p.subtitle {
  font-style:normal;
  margin-top:-1em;
}
.pretitle {
  font-style: italic;
  margin-bottom: -1.2857em;
}
.col99 { 
  width:99px;
}
.red {
  color: #F00;
}
.meridiem {
  /*font-variant:small-caps;*/
  text-transform:lowercase;
}
.floatright {
  float: right;
  margin-left: 8px;
}
.floatleft {
  float: left;
  margin-right: 0.8em;
}
.floatleft, .floatright {
  margin-top:0.4em;
  margin-bottom: 0.4em;
}
.centerbox {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.copynotice {
  font: 85% Arial, Helvetica, sans-serif;
  margin-bottom: 0px;
  text-align: right;
  color: #DCAC7D;
  position:relative;
  top:0;
  right: -86px;
}
.copynotice a {
  color: inherit;
  text-decoration:none;
}
.copynotice a:hover {
  color:#FF0;
  text-decoration:none;
}
.imgborder {
  border: solid 2px #CF7941;
}
.hide {
  display:none;
}
.centertext {
  text-align:center;
}
.top {
  margin-top:0 !important;
}
.bottom {
  margin-bottom:0 !important;
}
.flir-replaced {
  overflow:visible;
}
hr.star, div.star {
  background-image:url(http://shamanicjourneys.com/images/SJ-star-divider.png);
  background-position:left top;
  background-repeat:no-repeat;
  border:medium none;
  clear:right;
  color:#000000;
  height:16px;
  margin:9px 0;
  padding:9px 0;
  width:500px;
}
p.star {
  background-image:url(http://shamanicjourneys.com/images/SJ-star-divider.png);
  background-position:right top;
  background-repeat:no-repeat;
  border:medium none;
  clear:right;
  color:#000000;
  height:16px;
  margin:9px 0;
}
.blue {
  color:#9cc;
}
/*  frame contruction  */
table#cornice {
  width:100%;
}
td#lcornice { 
  height:80px;
  width:50%;
  background:#A99056 url(http://shamanicjourneys.com/images/index/cornice.gif) no-repeat scroll left -80px;
}
td#rcornice { 
  width:50%;
  background:#A99056 url(http://shamanicjourneys.com/images/index/cornice.gif) no-repeat scroll right 2px;
}

td#lcol { 
  background:url(http://shamanicjourneys.com/images/index/columns.gif) repeat-y scroll left 163px;
}
td#rcol { 
  background:url(http://shamanicjourneys.com/images/index/columns.gif) repeat-y scroll -100px 163px;
}
td#rcol img { 
  float:right;
  background:url(http://shamanicjourneys.com/images/index/hathor-columns.gif) no-repeat scroll 0 top;
}
td#lcol img {
  background:url(http://shamanicjourneys.com/images/index/hathor-columns.gif) repeat-y scroll -112px top;
}
#rcol,#lcol,#lfoot,#rfoot { 
  vertical-align:top;
  width:1%;
}
td#t-main,td#t-main2 { 
  background:#000 none repeat scroll 0 13px;
}
td#lfoot { 
  background:url(http://shamanicjourneys.com/images/index/SJindex-Lfoot-bg.gif) repeat-y scroll right 61px;
}
td#rfoot { 
  background:url(http://shamanicjourneys.com/images/index/SJindex-Rfoot-bg.gif) repeat-y scroll left 61px;
}
td#bottomstep {
  background:url(http://shamanicjourneys.com/images/index/SJindex-foot-bg.gif) repeat-x scroll left top;
  vertical-align:middle;
  height: 58px;
  width: 641px;
}
#lbrick, #rbrick {
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-image:url(http://shamanicjourneys.com/images/index/bricks.gif);
}
#lbrick {
  background-position:left top;
}
#rbrick {
  background-position:right top;
}
/*  sidebar frame  */
#tl, #tr, #bl, #br { 
  background-image:url(http://shamanicjourneys.com/images/index/sidebar-corners.gif);
  background-attachment:scroll;
  background-repeat:no-repeat;
  height:11px;
  width:11px;
}
#tl {
  background-position:top left;
}
#tr { 
  background-position:top right;
}
#bl { 
  background-position:bottom left;
}
#br { 
  background-position:bottom right;
}
#tm, #bm {
  background-image:url(http://shamanicjourneys.com/images/index/sidebar-ends.gif);
  background-attachment:scroll;
  background-repeat:repeat-x;
  height:11px;
}
#tm {
  background-position:top left;
}
#bm { 
  background-position:bottom left;
}
#sl, #sr {
  background-image:url(http://shamanicjourneys.com/images/index/sidebar-sides.gif);
  background-attachment:scroll;
  background-repeat:repeat-y;
  width:11px;
}
#sl { 
  background-position:top left;
}
#sr { 
  background-position:top right;
}
#cont { 
  background-color:#24170B;
}
/*  top dropdown menu visual styles */
ul#nav { 
  margin:8px 0 0;
  padding:0;
  height:50px;
  width:100%;
  visibility:hidden;
}
ul#nav,ul#nav li ul,ul#nav li ul li ul { 
  list-style:none;
}
ul#nav li { 
  text-align:center;
  width:121px;
}
ul#nav ul li { 
  border-top:#98824C 1px solid;
}
ul#nav li ul { 
  padding-left:0;
  background:transparent url(http://shamanicjourneys.com/images/index/menubg.png) repeat scroll left top;
  top:50px;
}
ul#nav ul ul li { 
  width:85px;
  height:auto;
}
ul#nav li a { 
  text-decoration:none;
  color:#fff;
  padding:5px;
  white-space:nowrap;
}
* html ul#nav li { 
  float:left;
}
* html ul#nav li a { 
  height:1%;
}
ul#nav ul ul li { 
  background-color:#98824C;
}
ul#nav li a:hover { 
  background-color:#98824C;
  color:#FF3;
}
ul#nav li ul li a:hover { 
  background-color:#98824C;
  color:#FF3;
}
ul.addspace { 
  margin-left:30px;
}
form p {
  margin: 0px;
}
.soldout, .soldout a  {
  color: #F01616;
}
.index_banner {
	height: auto;
	width: 500px;
	margin: 0.5em auto 0.5px;
	display: block;
}
.underline {
  text-decoration:underline;
}
.trip_listing {
  overflow:auto;
}
.trip_listing > h2 {
  margin-top:0;
}
.nounderline {
  text-decoration:none !important;
}

iframe.youtube-player {
  height:auto;
  width:330px;
  margin:0 auto;
  display:block;
}
#socialinks .fbicon {
  position: relative;
  margin: 0px 3px 0px 0px;
  line-height: 1px;
  top: 3px;
}
.caption {
	font: italic normal 0.5em Verdana, Geneva, sans-serif;
	color: #91CCCC;
}
.border {
	border-color: #703610;
	border-style: solid;
	border-width: 1px;
}
div.section {
	margin: 2em 0px;
}
